<e2:screen external_module="Plugins.Bp.gemininetcastwebif.WebScreen.NetcastWebScreen" name="NetcastWebScreen">&lt;?xml version="1.0" encoding="UTF-8"?>
<e2netcastlist><e2:element source="NetcastList" id="netcast"><e2:convert type="web:ListFiller" >
	&lt;e2netcast>
		&lt;e2name><e2:item name="Name" filter="xml"/>&lt;/e2name>
		&lt;e2url><e2:item name="Url" filter="xml"/>&lt;/e2url>
		&lt;e2id><e2:item name="Id" filter="xml"/>&lt;/e2id>
		&lt;e2bitrate><e2:item name="Bitrate" filter="xml"/>&lt;/e2bitrate>
		&lt;e2genre><e2:item name="Genre" filter="xml"/>&lt;/e2genre>
		&lt;e2base><e2:item name="Base" filter="xml"/>&lt;/e2base>
	&lt;/e2netcast>
	</e2:convert>
	<e2:convert type="web:TextToHTML" /></e2:element>
	<e2netcastmenuSortBy><e2:element source="SortBy"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmenuSortBy>
</e2netcastlist>
</e2:screen>
